## LassoIdWsf2DstRefDataResponse LassoIdWsf2DstRefDataResponse — <dstref:DataResponse> |

## Functions

LassoIdWsf2DstRefDataResponse * | lasso_idwsf2_dstref_data_response_new ()

## Types and Values

struct | LassoIdWsf2DstRefDataResponse

## Description

Figure 173. Schema fragment for dstref:DataResponse

    <xs:complexType name="DataResponseType">
      <xs:complexContent>
        <xs:extension base="dst:DataResponseBaseType">
          <xs:sequence>
            <xs:element ref="dstref:ItemData" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_data_response_new ()

    LassoIdWsf2DstRefDataResponse *
    lasso_idwsf2_dstref_data_response_new (void);

Creates a new LassoIdWsf2DstRefDataResponse object.

#### Returns

a newly created LassoIdWsf2DstRefDataResponse object

## Types and Values

### struct LassoIdWsf2DstRefDataResponse

    struct LassoIdWsf2DstRefDataResponse {
    	LassoIdWsf2DstDataResponseBase parent;

    	/* elements */
    	GList *ItemData; /* of LassoIdWsf2DstRefItemData */
    };